function login(){
		var LoginName = form.LoginName.value;
		var LoginPwd = form.LoginPwd.value;
		if(LoginName=="")
		alert("用户名不可以为空！");
		$$("maker").load("/user/loginok.asp?LoginName="+LoginName+"&LoginPwd="+LoginPwd);
}
function loadlogin(){
		ad1=$$("maker").load("/user/loginok.asp");
}
function outlogin(){
		$$("maker").load("/user/loginok.asp?action=outlogin");
}